/* 
  AppShortcuts.strings
  VPN

  Created by Denys Telezhkin on 10.08.2023.
  Copyright © 2026 MacPaw. All rights reserved.
*/

"Teleport me with ${applicationName}" = "Me téléporter avec ${applicationName}";
"Change country with ${applicationName}" = "Changer de pays avec ${applicationName}";
"Change location with ${applicationName}" = "Changer d'emplacement avec ${applicationName}";

"Connect to optimal location with ${applicationName}" = "Connectez-vous depuis un emplacement optimal avec ${applicationName}";

"Stream with ${applicationName}" = "Regarder des émissions en streaming avec ${applicationName}";
"Unlock streaming with ${applicationName}" = "Débloquer le streaming avec ${applicationName}";

"Start last used ${applicationName} mode" = "Démarrer le dernier mode ${applicationName} utilisé";
"Connect to VPN with ${applicationName}" = "Se connecter au VPN avec ${applicationName}";

"Turn off ${applicationName}" = "Désactiver ${applicationName}";
"Turn off VPN with ${applicationName}" = "Désactiver le VPN avec ${applicationName}";
"Deactivate ${applicationName}" = "Désactiver ${applicationName}";
"Deactivate VPN with ${applicationName}" = "Désactiver le VPN avec ${applicationName}";
